@charset "UTF-8";
/* CSS Document */

/* PC
---------------------------------------------------------------------- */

body #contents {
    font-weight: 500;
}

#mainheader .pc_nav ul li a,
#mainheader .pc_nav ul li a *,
#mainheader .open {
    color: #595757;
}

#mainheader .open span {
    background-color: #595757;
}

#pankuzu {
    padding-left: 0;
}

#pageheader {
    width: 100%;
    height: 550px;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 0;
    margin-bottom: 73px;
}

#pageheader img {
    width: 100%;
    height: 550px;
    object-fit: cover;
    object-position: center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.contents {
    max-width: 1240px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 30px;
}

.contents.mt140 {
    margin-top: 140px;
}

#contents {
    max-width: 1240px;
    margin: 0 auto;
    padding: 0 50px;
}

#contents p {
  margin-bottom: 30px;
}

#contents img {
    width: 100%;
    height: auto;
}

#contents h2, #contents h3, #contents h4  {
    font-weight: 700;
    text-align: center;
    line-height: 1.5;
}

#contents h3, #contents h4 {
    font-size: calc(28em / 16);
    margin-bottom: 50px;
}

@media screen and (max-width:1000px) {
    #contents h3, #contents h4 {
       font-size: calc(36em / 28);
       font-weight: 900;
       margin-bottom: 6vw;
    }
}
    
#contents > section {
    padding: 70px 0;
}

#contents figure {
    margin-left: auto;
    margin-right: auto;
}

.contents img {
    width: 100%;
    height: auto;
}

.min-txt {
    font-family: "Noto Serif JP", serif;
    
}

.cbtn {
    display: block;
    width: 100%;
    max-width: 740px;
    background: #355e3b;
    padding: .7em 1em;
    color: #fff;
    font-size: calc(28em / 16);
    margin: 50px auto 0 auto;
    font-weight: 700;
    border-radius: 10px;
    text-align: center;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.4);
}

.logo {
    width: 80%;
    max-width: 800px;
}

#main_title {
    text-align: center;
    margin: 0 auto 20px;
    padding: 20px 60px;
    background: #fff7af;
    font-size: calc(30em / 16);
    line-height: 1.7;
    margin-bottom: 100px;
}


@media screen and (max-width:1000px) {
    .cbtn {
        max-width: 90%;
    }
    #main_title {
        margin-bottom: 0;
        padding-left: 0;
        padding-right: 0;
    }
    #main_title br.pc_none {
        display: none;
    }
}

@media screen and (max-width:750px) {
    .cbtn {
        font-size: 1em;
    }
    #main_title {
        font-size: 5.5vw;
        line-height: 1.3;
    }
    #main_title span {
        font-size: .8em;
    }
    #main_title br.pc_none {
        display: inline-block;
    }

}

h3.period {
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 2.0;
    text-align: center;
    margin: 1em auto 20px;
}

.full-width {
    width: 100vw;
    position: relative;
    left: 50%;
    translate: -50% 0;
}

#mv {
      display: grid;
      place-items: center;
}

#mv figure {
      margin-bottom: 50px;
}

@media screen and (max-width:1000px) {
    #mv figure {
        margin-bottom: 5vw;
    }
    .mainw {
        width: 90%;
        max-width: 840px;
    }
}

.flex-btw {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

@media screen and (max-width:1000px) {
    .flex-btw {
        flex-direction: column;
    }
    .flex-btw > * {
        width: 100%!important;
    }
}

.lead .flex-btw {
    align-items: center;
    max-width: 700px;
    margin-bottom: 80px;
    position: relative;
}

#contents .lead h3 {
    font-size: calc(18em / 9);
    line-height: 1.6;
    text-align: right;
    font-weight: 700;
    font-feature-settings: "palt";
    margin-bottom: 0;
}

#contents .lead p {
    width: 65%;
    line-height: 1.8;
    font-size: calc(18em / 16);
}

@media screen and (max-width:1000px) {
    .lead .flex-btw {
        align-items: flex-start;
        max-width: 100vw;
        margin-bottom: 20px;
        padding: 5em 2em 0 2em;
    }
    #contents .lead {
        background: url(../images/bg-lead_sp.jpg) no-repeat left bottom / 100%;
    }
    #contents .lead h3 {
        width: fit-content!important;
        font-size: calc(32em / 12);
        margin-top: 1em;
        margin-bottom: 2em;
   }    
    #contents .lead p {
        width: 100%;
        font-size: calc(32em / 28);
    }
}

/* @media screen and (max-width:750px) {
    .lead .flex-btw {
        padding-top: 2em;
        padding-left: 1em;
        padding-right: 1em;
     }
    #contents .lead h3 {
        font-size: calc(32em / 22);
        margin-bottom: 1.4em;
   }    
    #contents .lead p {
        width: 100%;
        font-size: calc(32em / 32);
    }
} */

#page-nav {
    display: flex;
    margin: 50px 0;
    font-weight: 700;
    text-align: center;
    line-height: 1.3;
    align-items: center;
}

#page-nav li {
    width: 25%;
    height: 5em;
    flex-shrink: 0;
    display: flex;
    align-items: center;
}

#page-nav a {
    display: grid;
    place-content: center;
    width: 100%;
    height: 100%;
    border-left: 1px solid #bb9b60;
    position: relative;
    padding: .5em 0 2em 0;
    box-sizing: content-box;
}

#page-nav a::after {
    content: '';
    display: block;
    width: 100%;
    height: 2.5em;
    background: url(../images/arrow.svg) no-repeat center bottom / 30% 30%;
    position: absolute;
    bottom: 1em;
    left: 50%;
    translate: -50% 0;
}

#page-nav li:last-of-type a {
    border-right: 1px solid #bb9b60;
}

@media screen and (max-width:1000px) {
    #page-nav a {
        font-size: 2.3vw;
    }
    #page-nav {
        margin: 40px 0;
    }
}

section.company {
    background: #fdd0b1;
}

section.company figure {
    margin-bottom: 30px;
}

section.company figure.mainw {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin-top: 50px;
}

section.company div.mainw {
    max-width: 710px;
    position: relative;
}

#contents section.company figure.mainw {
    gap: 2%;
    width: 100%;
    max-width: 740px;
}

#contents section.company figure.mainw img {
    max-width: calc(100% / 3 - 1%);
    flex-shrink: 1;
} 

section.company .cbtn {
    background: #8b0000;
}

@media screen and (max-width:1000px) {
    section.company div.mainw {
        padding: 0 2.5em;
        max-width: 90%;
    }
    #contents section.company figure.mainw {
        width: 90%;
        max-width: 90%;
    }
    section.company .cbtn {
        max-width: 70%;
    }
}

@media screen and (max-width:750px) {
    section.company div.mainw {
        padding: 0 1em;
    }
    section.company div.mainw::after {
        left: -5%;
        bottom: -11%;
    }            
    section.company .cbtn {
        max-width: 80%;
    }
}

section.pork .pork-list {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin-top: 50px;
    flex-wrap: wrap;
}

section.pork .pork-list > * {
    padding: 1em;
    border: 1px solid #000;
    max-width: calc(100% / 3 - 20px);
}

section.pork dt {
    border-bottom: 1px dashed #333;
    margin-bottom: .5em;
    padding-bottom: .5em;
    font-size: calc(18em / 16);
}

section.pork dt figure {
    margin-bottom: 1em;
}

section.pork dd { 
    font-size: calc(14em / 16);
}

section.pork dl > div:last-of-type dt {
    padding-bottom: 2em;
}

@media screen and (max-width:1000px) {
    section.pork .pork-list > * {
        max-width: calc(100% / 2 - 10px);
    }
    section.pork dt {
        font-weight: normal;
        font-size: calc((19 / 750 ) * 100vw);
     }
     #contents section.pork dd {
        font-weight: normal;
        font-size: calc((16 / 750 ) * 100vw);
        line-height: 1.5;
     }
}
@media screen and (max-width:750px) {
    section.pork .pork-list {
        gap: 10px;
    }
    section.pork .pork-list > * {
        max-width: calc(100% / 2 - 5px);
    }
    section.pork dd { 
        font-size: max(10px, (22 / 750) * 100vw);
    }
}

@media screen and (max-width:640px) {
    section.pork .pork-list {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    section.pork .pork-list > * {
        max-width: 100%;
    }
    section.pork .cbtn {
        letter-spacing: -.05em;
        padding-left: 0;
        padding-right: 0;
    }

}

section.colabo-menu {
    background-color: #f8fbf0;
    background-image: linear-gradient(90deg, #E6EDCE 1px, transparent 1px), linear-gradient(#E6EDCE 1px, transparent 1px);
    background-position: 15px 15px;
    background-size: 31px 31px;
}

section.colabo-menu h3 {
    background: #fff;
    border-radius: 9999px;
    padding: .5em 1em;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    border: 1px #aec26c solid;
}

#contents section.colabo-menu .menu-detail {
    display: grid; 
    grid-template-columns: 1fr 1fr; 
    /* grid-template-rows: 0.3fr 1.7fr; */
    grid-template-rows: 1.2fr 1.7fr;
    /* padding: 0 0 40px 0; */
    padding: 0;
    margin-bottom: 40px;
    background-color: #FFF;
}

section.colabo-menu .menu-detail figure {
      grid-area: 1 / 1 / 3 / 2;
}

#contents section.colabo-menu .menu-detail h4 {
    grid-area: 1 / 2 / 2 / 3; 
    background: #ecf3d3;
    margin: 1em 0 -1em;
    padding: 1em 0 1em 0;
}

section.colabo-menu .menu-detail .txt {
    grid-area: 2 / 2 / 3 / 3; 
    background: #fff;
    padding: 0 2em;
}

@media screen and (max-width:1000px) {

    #sec02 .mainw {
        width: 80vw;
    }
    #contents section.colabo-menu .menu-detail {
        display: flex;
        flex-direction: column;
        width: 90%;
        margin: 30px auto;
    }
    section.colabo-menu .menu-detail figure {
        order: 1;
    }
    #contents section.colabo-menu .menu-detail h4 {
        order: 2;
    }
    section.colabo-menu .menu-detail .txt {
        order: 3;
    }
    section.colabo-menu h3 br.pc_none {
        display: none;
    }
}

@media screen and (max-width:640px) {
    #contents section.colabo-menu h3 {
        /* width: 80vw; */
        width: fit-content;
        font-size: calc((33 / 750) *100vw);
        padding: 0.3em 2em;
    }
    section.colabo-menu .menu-detail .txt {
        padding-left: 1em;
        padding-right: 1em;
    }
    section.colabo-menu h3 br.pc_none {
        display: inline-block;
    }
    #contents section.colabo-menu .menu-detail {
        padding-bottom: 0;
    }
    #contents section.colabo-menu .menu-detail h4 {
        padding-top: 30px;
        padding-bottom: .5em;
    }
}

section.products {
    background: #f9d3e3 url("../images/bg-chickenlabo.svg?v2") no-repeat center top / cover;
}

@media screen and (max-width:1000px) {
    section.products {
        background: #f9d3e3 url("../images/bg-chickenlabo_sp.svg") no-repeat center top / cover;
    }
    #contents section.products {
        padding-bottom: 20vw;
    }
}
section.products .mainw {
    position: relative;
}

section.products .flex-btw.products-lead {
     align-items: stretch;
     margin-bottom: 50px;
}

section.products .flex-btw.products-lead > * {
    width: 50%;
}

section.products .flex-btw.products-lead .cflexSp {
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
        text-align: center;
}
section.products .flex-btw.products-lead .cflexSp .imgSp {
        display: inline-block;
        width: 100%;
        text-align: center;
}
#contents section.products .flex-btw.products-lead .cflexSp .imgSp img {
        width: 76%;
}
section.products .flex-btw.products-lead .txt {
    background: #fff;
    padding: 1em 2em;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

section.products .flex-btw.products-lead .txt p {
    font-size: 21px;
    line-height: 1.75;
    margin-top: 1em;
}
section.products .flex-btw.products-lead .txt p.sec03TxtTtl {
    text-align: center;
}

      #sec03 .products-list {
        position: relative;
      }
      #sec03 .products-list::after {
        content: "";
        display: inline-block;
        width: 447px;
        height: 624px;
        background: url('../images/img-chickenlabo_one.svg') center no-repeat;
        position: absolute;
        bottom: -370px;
        right: -60px;
      }


@media screen and (max-width:1000px) {
    section.products .mainw::after {
        background-position: bottom right;
        right: 0;
        z-index: -1;
    }
    #contents section.products .flex-btw.products-lead {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        line-height: 1.7;
    }
    #contents section.products .flex-btw.products-lead .txt p:first-of-type {
        margin-top: 0;
        margin-bottom: 0;
        text-align: center;
        /* color: #fff; */
        /* font-family: 'Noto Serif JP', serif; */
        font-weight: 600;
        font-size:  3.46667vw;
        letter-spacing: -0.2vw;
      }
    #contents section.products .flex-btw.products-lead .txt p:last-of-type {
        margin-top: 5.33334vw;
        margin-bottom: 0;
    }
      #contents section.products .flex-btw.products-lead .txt p:first-of-type br.pc_none {
        display: none;
      }
    #sec03 .products-list {
        width: 72vw;
        margin-left: auto;
        margin-right: auto;
    }
    #sec03 .products-list::after {
        display: none;
    }
      .cflexSp {
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
        margin-bottom: 6vw;
      }
      .cflexSp .imgSp {
        display: inline-block;
        width: 48%;
        text-align: center;
      }
      #contents .cflexSp .imgSp img {
        width: 90%;
      }
      .cflexSp .imgTxt {
        display: inline-block;
        width: 48%;
        background: rgba(255,255,255, 1);
        display: flex;
        flex-direction: column;
        justify-content: center;
      }
      #contents .cflexSp .imgTxt p {
        padding: 0.5em 0;
        text-align: center;
        margin-bottom: 0;
        line-height: 1.5;
      }

}

@media screen and (max-width:640px) {
   section.products .mainw::after {
        background: none;
   }
      #contents section.products .flex-btw.products-lead .txt p:first-of-type br.pc_none {
        display: inline-block;
      }
}

section.products .products-list {
    /* display: grid; */
    gap: 20px;
    /* grid-template-columns: 1fr 1fr 1fr; */
}

section.products .products-list li {
    width: 23.18182%;
    display: flex;
    flex-direction: column;
}

section.products .products-list li.long {
    width: 48.72728%;
}
section.products .products-list li.last {
    background: rgba(255,255,255, 1);
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-right:  auto;
    margin-left: 8px;
}
#contents section.products .products-list li.last p {
    font-size: 25px;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 0;
}
#contents section.products .products-list li.last p .timeNum {
    font-size: 30px;
    font-weight: bold;
}

#contents section.products .products-list li h4 {
    order: 2;
    background: #fff;
    padding: 1em;
    font-size: calc(18em / 16);
    font-weight: normal;
    margin-bottom:0;
}

section.products .products-list li figure {
    background: rgba(255,255,255, 0.6);
    order: 1;
}

@media screen and (max-width:1000px) {
    #contents section.products .products-list {
        grid-template-columns: 1fr 1fr;
    }
    #contents section.products .products-list li h4 {
        padding: 0.5em 0;
        font-size: calc((18 / 750) * 100vw);
        margin-bottom:0;
        font-weight: normal;
    }
    .flex-btw.products-list {
        flex-direction: row;
    }
    .flex-btw.products-list li {
        width: 46% !important;
        display: flex;
        flex-direction: column;
    }

    .flex-btw.products-list li.long {
        width: 100% !important;
    }
    .flex-btw.products-list li.last {
        background: rgba(255,255,255, 0.6);
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin-right:  auto;
    }
    #contents section.products .products-lead .imgTxt p {
        font-size: 3.06667vw;
        line-height: 1.5;
        text-align: center;
        margin-bottom: 0;
    }
    #contents section.products .products-lead .imgTxt p .timeNum {
        font-size: 3.6vw;
        font-weight: bold;
    }

}

@media screen and (max-width:640px) {
/*     #contents section.products .products-list {
        grid-template-columns: 1fr;
    }
    #contents section.products .flex-btw.products-lead .txt {
        padding-left: 1em;
        padding-right: 1em;
    }
    #contents section.products .flex-btw.products-lead .txt p:first-of-type {
        margin-top: -4em;
        margin-bottom: 2em;
        line-height: 1.2;
    } */
}

section.dialogue {
    background: url(../images/bg-dialogue.png) ;
}

section.dialogue .dialogue-image {
    display: flex;
    align-items: stretch;
    background: #fff;
}

section.dialogue .dialogue-image figure {
    width: 44%;
    position: relative;
}

section.dialogue .dialogue-image figcaption {
    text-align: center;
    margin-top: 1em;
    position: absolute;
    /* bottom: -2em; */
    left: 50%;
    translate: -50% 0;
    width: 100%;
}

#contents section.dialogue .dialogue-image p {
    writing-mode: vertical-rl;
    color: #fff;
    font-weight: 700;
    width: 12%;
    background: #998675;
    font-size: 20px;
    display: grid;
    place-items: center;
    margin: 0;
}

#contents section.dialogue .cbtn {
    margin-top: calc(1em + 50px);
}


@media screen and (max-width:1000px) {
    section.dialogue .dialogue-image {
        display: flex;
        flex-direction: column-reverse;
        align-items: stretch;
        background: #fff;
    }

    section.dialogue .dialogue-image figure {
        width: 100%;
        position: relative;
    }
    #contents section.dialogue .dialogue-image figure img {
        width: 100%;
        position: relative;
        z-index: 5;
    }

    section.dialogue .dialogue-image figcaption {
        text-align: center;
        margin-top: 1em;
        position: absolute;
        z-index: 10;
        /* bottom: -2em; */
        left: 50%;
        translate: -50% 0;
        width: 100%;
    }

    #contents section.dialogue .dialogue-image p {
        writing-mode: vertical-rl;
        color: #fff;
        font-weight: 700;
        width: 12%;
        background: #998675;
        font-size: 20px;
        display: grid;
        place-items: center;
        margin: 0;
    }

    #contents section.dialogue .cbtn {
        margin-top: calc(1em + 50px);
    }
}


/* 対談公開前 */
#contents section.dialogue .cbtn.soon {
    pointer-events: none;
    cursor: default;
    #color: #fff;
    box-shadow: none;
    background: #6a7672;
}

@media screen and (max-width:1000px) {
    section.dialogue .dialogue-image {
        width: 80vw;
        position: relative;
        left: 50%;
        translate: -50% 0;
    }
    #contents sectiondiv.dialogue-image figure {
        position: relative;
    }
    #contents section.dialogue .dialogue-image figcaption {
        text-align: center;
        bottom: initial;
        position: absolute;
        margin-top: 0;
        top: 6vw;
        right: 4vw;
        font-size: calc((22 / 750) * 100vw);
        left: initial;
        translate: 0;
        width: auto;
        text-shadow: 1px 1px 1vw rgba(255,255,255,.2),1px 1px 1.5vw rgba(255,255,255,.2),1px 1px 2vw rgba(255,255,255,.2),
                    -1px 1px 1vw rgba(255,255,255,.2),-1px 1px 1.5vw rgba(255,255,255,.2),-1px 1px 2vw rgba(255,255,255,.2),
                    1px -1px 1vw  rgba(255,255,255,.2),1px -1px 1.5vw rgba(255,255,255,.2),1px -1px 2vw rgba(255,255,255,.2),
                    -1px -1px 1vw rgba(255,255,255,.2),-1px -1px 1.5vw rgba(255,255,255,.2),-1px -1px 2vw rgba(255,255,255,.2);
    }
    #contents section.dialogue .dialogue-image figcaption.name-dialogue02 {
        right: initial;
        left: 4vw;
    }
    #contents section.dialogue .dialogue-image p {
        font-size: calc((29 / 750 ) * 100vw);
        line-height: 1.2;
        writing-mode: initial;
        width: 100%;
        padding: 1em 0;
    }
    #contents section.dialogue .cbtn {
        margin-top: 2em;
    }
}

/* @media screen and (max-width:750px) {
        #contents section.dialogue .cbtn {
        margin-top: calc(3em + 50px);
    }
} */

@media screen and (max-width:420px) {
    #contents section.dialogue .dialogue-image figcaption {
        font-size: 4vw;
    }
}

@media screen and (min-width:1001px) {
    .pc_none {
        display: none;
    }
    
    a.cbtn {
        transition: 0.3s opacity;
    }
    
    a.cbtn:hover {
       opacity: .8;
    }

}



/* #p01
---------------------------------------------------------------------- */

    #p01 {
        margin-bottom: 90px;
    }
    #contents #p01 h3 {
        text-align: center;
        margin-bottom: 80px;
    }
    #p01 .flex-btw {
        width: 65.45455%;
        margin: 0;
    }
    #p01 .cflex {
        justify-content: space-between;
    }
    #contents #p01.lead p {
        width: auto;
    }
    #p01 figure {
        width: 28.45455%;
        margin: 0;
    }
@media screen and (max-width:1000px) {
    #p01 {
        margin-bottom: 10vw;
    }
    #p01 .flex-btw {
        width: 100%;
        margin: 0;
        padding: 0;
    }
    #contents #p01 {
        width: 100vw;
        position: relative;
        left: 50%;
        translate: -50% 0;
    }
    #contents #p01 h3 {
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 6vw;
        font-size: calc((37/750)*100vw);
    }
    #contents #p01 .w1100 {
/*         width: 100vw;
        position: relative;
        left: 50%;
        translate: -50% 0; */
    }
    #contents #p01 .lead .flex-btw {
        padding: 2em 0 0 0;

    }

}


/* SP header + contents
---------------------------------------------------------------------- */
@media screen and (max-width:1000px) {

    #contents p {
        font-size: max(10px, (27 / 750) * 100vw);
        line-height: 1.7;
    }
    #contents .lead p {
        font-size: max(10px, (27 / 750) * 100vw);
        line-height: 1.7;
    }

    .sp_none {
        display: none;
    }

    .wrap {
        position: relative;
        /* margin-top: calc(100 / 750 * 100vw); */
        padding-top: calc(70 / 750 * 100vw);
    }

    #pageheader {
        width: 100%;
        height: 66.66vw;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        z-index: 0;
        margin-bottom: calc(45 / 750 * 100vw);
    }

    #pageheader h1 {
        color: #fff;
        font-size: calc(52em / 28);
        font-weight: 900;
        letter-spacing: 0.05em;
        text-align: center;
    }

    #pageheader h1 span {
        display: block;
        font-size: calc(28em / 52);
        font-weight: 700;
        letter-spacing: 0.15em;
        margin-top: calc(10 / 750 * 100vw);
    }

    #pageheader img {
        width: 100%;
        height: 66.66vw;
        /* object-fit: cover; */
        /* object-position: 50% 0; */
        object-fit: cover;
        object-position: center left;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
    }

    #contents {
        width: 95%;
        margin-right: auto;
        margin-left: auto;
        padding: 0;
    }

    .contents.mt140 {
        margin-top: 0;
    }

}



/* 以下2026/03/02以降追記
---------------------------------------------------------------------- */

/* #p02
---------------------------------------------------------------------- */

section#p02.pork .pork-list div:last-of-type {
    border: none;
    padding-top: 0;
    padding-bottom: 0;
}

@media screen and (max-width:1000px) {
    #p02 {
        /* margin-bottom: 10vw; */
    }
    section#p02.pork .pork-list {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        margin: 0;
    }
    section#p02.pork .pork-list div {
        width: 48%;
    }

}


/* colabo-menuLarge
------------------------------------------------------------ */

.colabo-menuLarge {
    margin-bottom: 60px;
}
.colabo-menuLargeBox {
    display: flex;
    margin-bottom: 50px;
}
.colabo-menuLargeBox .img {
    width: 53.63637%;
    position: relative;
}
.colabo-menuLargeBox .img img {
    width: 100%;
}
.colabo-menuLargeBox .img .imgTtl {
    background-color: #8b0000;
    color: #FFF;
    font-size: 24px;
    font-family: "Noto Serif JP", serif;
    padding: 0.3em 1.5em;
    display: inline-block;
    position: absolute;
    z-index: 10;
    top: 50px;
    left: 0;
}
.colabo-menuLargeBox .txt {
    width: 46.36363%;
    padding: 2.5em 0 0;
    background-color: #FFF;
}
#contents .colabo-menuLargeBox .txt .colabo-menuTtl {
    font-size: 26px;
    padding: 0.2em 0;
    background-color: #ecf3d3;
    margin-bottom: 0;
    font-family: "Noto Serif JP", serif;
}
#contents .colabo-menuLargeBox .txt .colabo-menuTtl span {
    font-size: 33px;
}
.olabo-menuDec {
    padding: 1em 2em;
}
#contents .olabo-menuDec p {
    margin-bottom: 0;
}
.olabo-menuDec .olabo-menuDecImg {
    float: right;
    width: 150px;
    margin-left: 1em;
    display: inline-block;
}

.comenu2 {
    flex-wrap: wrap;
    justify-content: space-between;
}
.comenu2 .comenu2Box {
    display: flex;
    flex-direction: column-reverse;
    width: 47.27273%;
    background-color: #FFF;
    margin-bottom: 60px;
}
#contents .comenu2 .comenu2Box h4.min-txt {
    padding: 1em 0;
    margin-bottom: 0;
}
.comenu2 .comenu2Box figure {
    margin: 0;
}

@media (max-width:1000px) {
    .colabo-menuLarge {
        margin-bottom: 8vw;
    }
    .colabo-menuLargeBox {
        display: flex;
        flex-direction: column;
        margin-bottom: 8vw;
    }
    .colabo-menuLargeBox .img {
        width: 100%;
        position: relative;
    }
    .colabo-menuLargeBox .img img {
        width: 100%;
    }
.colabo-menuLargeBox .img .imgTtl {
    background-color: #8b0000;
    color: #FFF;
    font-size: 3.2vw;
    font-family: "Noto Serif JP", serif;
    padding: 0.3em 1.5em;
    display: inline-block;
    position: absolute;
    z-index: 10;
    top: 6vw;
    left: 0;
}
    .colabo-menuLargeBox .txt {
        width: 100%;
        padding: 5.33334vw 0 0;
        background-color: #FFF;
    }
    #contents .colabo-menuLargeBox .txt .colabo-menuTtl {
        font-size: 4vw;
        padding: 0.2em 0;
        background-color: #ecf3d3;
        margin-bottom: 0;
        font-family: "Noto Serif JP", serif;
    }
    #contents .colabo-menuLargeBox .txt .colabo-menuTtl span {
        font-size: 4.6vw;
    }
    .olabo-menuDec {
        padding: 1em 2em;
    }
    #contents .olabo-menuDec p {
        margin-bottom: 0;
    }
    .olabo-menuDec .olabo-menuDecImg {
        float: right;
        width: 20vw;
        margin-left: 1em;
        display: inline-block;
    }
    .menu04 .olabo-menuDec .olabo-menuDecImg {
        width: 14vw;
    }
    .comenu2 {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .comenu2 .comenu2Box {
        display: flex;
        flex-direction: column-reverse;
        width: 48%;
        background-color: #FFF;
        margin-bottom: 4vw;
    }
    #contents .comenu2 .comenu2Box h4.min-txt {
        padding: 1em 0;
        margin-bottom: 0;
        font-size: 2.53334vw;
    }
    .comenu2 .comenu2Box figure {
        margin: 0;
    }

}


